<STYLE TYPE-"type/css">
<!--
A:link {color: #117026}
A:visited {color: #117026}
BODY {background: #FFFFFF; scrollbar-face-color: #D9E6DD; scrollbar-highlight-color: #D9E6DD; scrollbar-shadow-color: #D9E6DD; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #117026; scrollbar-track-color: #117026; scrollbar-darkshadow-color: #000000}

TABLE.STYLE-WELCOME {font-size:10pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}
TD.STYLE-WELCOME {font-size:10pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}
TR.STYLE-WELCOME {font-size:10pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}

TD.STYLE-WELCOME-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}
TR.STYLE-WELCOME-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}

TABLE.STYLE-TH {font-size: 10pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}
TD.STYLE-TH {font-size: 10pt; font-family: verdana,arial,helvetica; color: #FFFFFF; background: #117026}

TABLE.STYLE-CH {font-size:10pt; font-family: verdana,arial,helvetica; color: #000000; background: #D9E6DD}
TD.STYLE-CH {font-size:10pt; font-family: verdana,arial,helvetica; color: #000000; background: #D9E6DD}
TR.STYLE-CH {font-size:10pt; font-family: verdana,arial,helvetica; color: #000000; background: #D9E6DD}

TABLE.STYLE-TB {font-size:10pt; font-family: verdana,arial,helvetica; color: #000000; background: #F5DEB3}
TD.STYLE-TB {font-size:10pt; font-family: verdana,arial,helvetica; color: #000000; background: #F5DEB3}

TR.STYLE-TB {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #EEEEEE}
TR.STYLE-TB2 {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #DDDDDD}

TABLE.STYLE-TB-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #F5DEB3}
TD.STYLE-TB-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #F5DEB3}
TR.STYLE-TB-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #F5DEB3}
P.STYLE-TB-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #F5DEB3}

TD.STYLE-SMALL {font-size:8pt; font-family: verdana,arial,helvetica; color: #000000; background: #FFFFFF}
TD.GDI {font-size:10pt; font-family: verdana,arial,helvetica; color: #000000; background: #FFFFFF}
@media print { DIV.PAGEBREAK {page-break-before: always}}
-->
</STYLE> 